/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
.map {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	 clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	/*background: #0d1424 url(images/body-bg.jpg) no-repeat center top;*/
	font-family:'allerregular';
	letter-spacing:1px;
	background: url("../images/bg-content-2.jpg") repeat-y scroll center center #D9D9D9;
	
	font: .81em/150%  'allerregular';
	color: #3A3A3A;
	
}
#wrapper-sub{
	background:#fff;
}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
p {
	/*margin: 0 0 1.2em;
	padding: 0;*/
	font-size:1.3em;
	line-height:1.4em;
	padding-bottom:1em;
}


/* list */
ul, ol {
	/*margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;*/
	list-style:none outside none;
}
li {
	margin: 0;
	padding: 0;
}

/* headings */
h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #000;
}

h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 100%;
	margin: 0 auto;
	
	
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
	background: url("../images/bg_header1.jpg") repeat-x scroll center top #FEDDA7;
	width:100%;
	text-align:center;
}
#header img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	padding-top:14px;
	
}
/* site logo */
#site-logo {
	position: absolute;
	top: 10px;
}
#site-logo a {
	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

/* site description */
#site-description {
	font: italic 100%/130% "Times New Roman", Times, serif;
	color: #fff;
	position: absolute;
	top: 55px;
}

/* searchform */
#searchform {
	top: 210px;
    position: absolute;
    right: 80px;
    z-index: 100;
	
}
#searchform #s {
	width: 140px;
	float: right;
	background: #fff;
	border: none;
	padding: 6px 10px;
	/* border radius */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	/* transition */
	-webkit-transition: width .7s;
	-moz-transition: width .7s;
	transition: width .7s;
}
#index-tit{display:none;}
#space1{display:none;}
/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/

/*

.mnav{
	font-family: 'walkway_boldregular';
    font-size: 20px;
    height: 45px;
    line-height: 22px;
    padding: 10px 30px 10px 42px;
    width: 100%;
    background: url("../images/menu-icon.png") no-repeat scroll 10px center #ECEBEB;
    border: 1px solid #666666;
    color: #000000;
    cursor: pointer;
    display: block;
}
.mnav:hover{
    background-color: #fff;
}

.menu-option{
	padding:5px 0 5px 45px;
}
.mnav option:hover{background-color: #000;}
.menu-option a:hover{
    background-color: #000;
}
#menu-icon {
    background: url("images/menu-icon.png") no-repeat scroll 10px center #ECEBEB;
    border: 1px solid #666666;
    color: #000000;
    cursor: pointer;
    display: block;
    height: 30px;
    padding: 8px 10px 0 42px;
    width: 42px;
}
#menu-icon:hover {
    background-color: #F8F8F8;
}
#menu-icon.active {
    background-color: #BBBBBB;
}
.mnav select option{
	background:#000;
}
*/
#nav {
	
	border-top:1px solid #CB3307;	
background: url("../images/bg-content-2.jpg") repeat-y scroll center center #D9D9D9;
	width: 100%;
	margin: 0;
	padding: 0;
	/*position: absolute;*/
	left: 0;
	bottom: 0;
	
	border-bottom: 1px solid #000000;
	
	/***** gradient 
	background: #6a6a6a url(images/nav-bar-bg.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#b9b9b9), to(#6a6a6a));
	background: -moz-linear-gradient(top,  #b9b9b9,  #6a6a6a);
	background: linear-gradient(-90deg, #b9b9b9, #6a6a6a);*************/
	
	/***** rounded corner 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;**********/
	
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 6px 5px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 6px 5px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 6px 5px rgba(0,0,0,.4);
}
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav li {
margin: 0;
	padding: 0;
	list-style: none;
	display:inline-block;
	position: relative;
	zoom: 1;
     *display: inline;
}
#nav a {
	color: #000000;
    display: block;
    font-family: 'walkway_boldregular';
    font-size: 1.6em;
    font-weight: 600;
    line-height: 100%;
    padding: 11px 30px;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

#page {
	margin-left: 170px;
}
#nav a:hover {
	color: #fff;
	background: #474747;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top,  #282828,  #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);
	
	
}
#nav li.current {

	background: none repeat scroll 0 0 #CB3307;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #999999;
}
#nav li.current a{color: #FFD58C;
	font-weight:700;
}

/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	background: transparent;
	margin: 20px 0 0 0;
	padding: 0;
	width: 100%;
	float: left;
	text-align:center;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
.clearfix:after {
    clear: both;
}
.group:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
/* post */
.post {
	margin: 0 auto 25px;
    max-width: 1300px;
    width: 85%;
	/* rounded corner 
	-webkit-border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	border-radius: 0 8px 8px 0;*/
	/* box shadow */
	-webkit-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5));
	box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	
}
#serv.post {
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#serv_mob{
    	display:none;    	
	}
	
.post-title {
	margin: 0 0 5px;
	padding: 0;
	font: bold 26px/120% Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #000;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}

/* post image */
.post-image {
	margin: 0;
}
.fp_pad_index{
   padding: 20px 14px 11px 14px;
   background:none repeat scroll 0 0 #FEDDA7;
}

.fp_pad_index1{
    float:left;
    width:32%;
    margin-right:2%;
    /* box shadow */
	-webkit-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5));
	box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	background:none repeat scroll 0 0 #FEDDA7;
}
.fp_pad_index2{
	float:left;
    width:32%;
    margin-right:2%;
    /* box shadow */
	-webkit-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5));
	box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	background:none repeat scroll 0 0 #FEDDA7;
}
.fp_pad_index3{
	float:left;
    width:32%;
    /* box shadow */
	-webkit-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5));
	box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	background:none repeat scroll 0 0 #FEDDA7;
	
     
}


.fp_pad_index1 h2{
	background: none;
	
}

.fp_pad_index2 h2{
	background: none;
}

.fp_pad_index3 h2{
	background: none;
}
    

.fp_pad_3{
display:none;
}
.fp_pad_4{
display:none;
}

/* Start Pages */
.main_container {
    margin: 12px auto;
    max-width: 900px;
    padding:0;
    width: 90%;
    text-align:left;
    font-family: 'allerregular';
}

.main_container img {
	
    margin-right: 40px;
    margin-bottom:11px;
	width:165px;
	height:95px;
	  border: 2px solid #CB3307;
	position: relative;
	float: left;
    -webkit-box-shadow:0 5px 10px #000;
    -moz-box-shadow:0 10px 15px rgba(0, 0, 0, 0.8);
    box-shadow:0 5px 10px rgba(0, 0, 0, 0.7);
}

.post h2 {
	/*background: url("../images/bullet2.png") no-repeat scroll 0 4px transparent;*/
	color: #000;
	font-size: 2em;
	font-weight: bold;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	text-align:center;
	padding: 0;
	margin:0;
	background:rgba(255, 255, 255, 0.5);
	font-family:'walkway_semiboldregular';
}
.post h1 {
	/*background: url("../images/bullet2.png") no-repeat scroll 0 4px transparent;*/
	color: #FFD58C;
	font-size: 1.8em;
	font-weight: bold;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	text-align:center;
	padding: 0 5px 0 5px;
	margin:0;
	background:#CB3307;
	font-family:'walkway_boldregular';
	line-height:1.3em;
}

.fp_pad_3 h2 {
	background: url("../images/bullet2.png") no-repeat scroll 0 4px transparent;
	color: #000;
	font-size: 2em;
	font-weight: bold;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	text-align:center;
	padding: 0;
	margin:0;
	background:rgba(255, 255, 255, 0.5);
	font-family:'walkway_semiboldregular';
}

.main_container p {
	padding: 5px 0 27px 0;
	font: normal 1.2em 'walkway_boldregular';
	font-weight: normal;
	font-style: normal;
	color: #444444;
}

.main_container li {
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	/*display:inline-block;*/
}

.main_container li:hover {
	
}

.main_container li:hover img {
	border: 3px solid #9C7007;cursor: pointer;
}

.main_container .info {
	display:block;
	padding: 0;
	float:left;
	max-width:650px;
}
.fp_pad_index .serv-lst{
	
	width:330px;
	margin: 0 auto;
}
.serv-lst p{
	color: #000;
    display: block;
    font: 1.2em/1.3em 'allerregular';
   
    padding:0 11px 14px 11px;
    padding-top: 0;
   
}
.serv-lst img{
padding:8px 0 0 0;
}
.serv-lst  a:hover img{
	
}
.lst-1{
	
}
.fp_pad_3 .serv-lst{

	margin: 0 auto;
	padding: 11px 20px 11px;
}
.lst-1 li{
	font-family: 'allerregular';
	font-size:1.2em;
	line-height:1.7em;
	background: url("../images/tit_pointer.png") no-repeat scroll 0 0 transparent;
	padding-left:40px;
	text-align:left;
}

.info-exp {
	display:block;
	padding: 0;
	float:left;
	max-width:650px;
}
.main_container .info .photoname {
	font: 1.3em/1em 'allerbold';
	color: #000;
	/*color: #EAD2B0;*/
	display: block;
	/*text-shadow: 1px 1px 0 rgba(0,0,0,0.5);*/
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom:6px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.main_container .info .description {
	display: block;
	padding: 0;
	font-size: 1.2em;
    line-height: 1.3em;
}

.main_container .info .price {
	font: normal 1.2em/1.3em 'Luckiest Guy',Helvetica, Arial, sans-serif;
	color: #A21;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	display: block;
	padding: 5px 0 10px 10px;
}
/*
.main_container li:hover .photoname {
	color: #3C2C00;
}*/


.link1 {text-decoration:none; color:#4b4b4b; font-weight:bold; line-height:28px; display:inline-block; margin-top:0px; width:100%; text-align:right; border-bottom:1px dotted #666; margin: 0 0 30px 0;}
.link1:hover {text-decoration:underline; color:#FFC02F;}
.link1 a{ 
	text-decoration:none; 
	color:#5C5A5B; 
	font-family:'allerregular'; 
	display:inline-block; 
	background: url("../images/arrow2.png") no-repeat scroll 0 7px transparent;
	padding:0 0 17px 28px;

}
.link1 a:hover {text-decoration:underline; color:#CB3307;}
.link1-top {margin-top:14px; margin-left:14px;}

.link2 {text-decoration:none; color:#4b4b4b; font-weight:bold; line-height:26px; display:inline-block; margin-top:0px; margin-left:112px;}
.link2:hover {text-decoration:underline; color:#FFC02F;}
.link2 a{ text-decoration:none; color:#4b4b4b; font-weight:bold; display:inline-block; 
	background: url(../images/list3_bg.png) no-repeat 0px 0px;
	padding-left:32px;
	padding-top:2px;
	padding-bottom:40px;
}
.link2 a:hover {text-decoration:underline; color:#FFF;}
.link2-top {margin-top:14px; margin-left:14px;}

/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	width: 100%;
	float: left;
	margin: 0;
	padding:20px 0 20px 0;
	background: url(../images/bg2a.jpg) repeat-x center bottom #E4A035;
}
.widget_index {
	background: transparent;
	margin: 0;
	padding: 0 14px 0 14px;
	/* rounded corner 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;*/
	/* box shadow 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);*/
}
#slider_mob{display:none;}
.wmuSlider{display:none;}
.widgettitle {
	margin: 0 0 5px;
	padding: 0;	
}


/* flickr widget */
.widget .flickr_badge_image {
	margin-top: 10px;
}
.widget .flickr_badge_image img {
	width: 48px;
	height: 48px;
	margin-right: 12px;
	margin-bottom: 12px;
	float: left;
}

/************************************************************************************
TEXT STYLING
*************************************************************************************/
.txt1{
font-size:24px;
line-height:30px;
font-weight:bold;
font-family: 'sansationbold';
color:#3A3A3A;
text-transform:uppercase;
}
.txt2{
font-size:2em;
line-height:30px;
font-weight:600;
font-family:'alex_brushregular', cursive;
color:#3A3A3A;
letter-spacing: 2px;
}
.txt3{
font-size:28px;
line-height:45px;
font-weight:normal;
font-family: 'sansationbold';
color:#E5E5E5;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=45);
}

.shadow {font-size:28px;
line-height:45px;
font-weight:normal;
font-family: 'sansationbold';
color:#000000;
		/* pretty browsers*/
		text-shadow:rgba(0, 0, 0, 0.3) 1px 1px 5px;
		/* ugly ie */
		zoom:1;/*force hasLayout*/
		position:relative;/*fot absolute position of child element*/
	}
.shadow span {
		/* position correctly */
		position:absolute;
		left:-7px;top:-7px; /* strength + pixelradius */
		z-index:-1;/* force under the normal text */
		/* the magic: filters */
		filter:
			progid:DXImageTransform.Microsoft.Glow(Color=#cccccc,Strength=2)
			progid:DXImageTransform.Microsoft.blur(pixelradius=5, enabled='true')
		;
		zoom:1;/*force hasLayout*/
	}
	
	
.knockout {color:#E096B1}/*same as background colour for knock-out effect*/
.knockout span {
		filter:
			progid:DXImageTransform.Microsoft.Glow(Color=#666666,Strength=2)/*make it a bit darker for contrast*/
			progid:DXImageTransform.Microsoft.blur(pixelradius=5, enabled='true')
		;
	}	

.box_textshadow {
     text-shadow: 1px 1px 3px #000; /* Firefox 3.5+, Opera 9+, Safari 1+, Chrome, IE10 */
} 

.txt4{
font-size:2.5em;
line-height:40px;
font-weight:600;
font-family:'alex_brushregular', cursive;
color:#E5E5E5;
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}
.txt5{
font-size:15px;
line-height:22px;
font-weight:bold;
font-family:rockwell, cambria, Times, serif ;
color:#FF802B;
text-transform:uppercase;
}



.txt6 a{
font-size:24px;
line-height:28px;
font-weight:bold;
font-family:rockwell, cambria, Times, serif;
color:#1C1C1A;
text-decoration:none;
padding:7px 10px 7px 10px;
background:#CCCCCC;
background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#cccccc));
background: -moz-linear-gradient(top,  #999999,  #cccccc);
	background: linear-gradient(-90deg, #999999, #cccccc);
	/* rounded corner */
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	/* box shadow */
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.5);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,.5);
	box-shadow: 5px 5px 5px rgba(0,0,0,.5);

}
.txt6 a:hover{
	color:#1C1C1A;
}
.txt6 a:visited{color:#1C1C1A;
}
.txt6 a:active{color:#1C1C1A;
}


/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	color: #666666;
	font-size: 95%;
	padding:20px 0 20px 0;
    font-family:'allerregular';
    text-align:center;
	
}
#footer a {
	color: #000;
	font-family:'allerregular';
	font-size:17px;
}
#footer img {
	padding-left:50px;
}
.foot-text{
font-size:15px;
font-weight:normal;
font-family:brush script std, brush script ;
color:#CDCCC9;
}

.foot-text img{
padding-left:35px;
padding-top:0px;
}
/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }




.active{background:#999999;}

/* Start Utilities */

#spinner {
	position: absolute;
	left:0;
	top:0;
	display:block;
	height:100%;
	width:100%;
	background: url(../images/icons/spinner.gif) no-repeat center center;
}
#clicktoreturn {
	position: absolute;
	left:0;
	top:0;
	display:block;
	height:100%;
	width:100%;
	background: url(../images/clicktoreturn.png) no-repeat center center;
}
#overlay {
	background: #000;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
#overlay2 {
	background: #000;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#overlay img {
	display:block;
	margin:0 auto;
	max-height: 100%;
	max-width: 100%;
}

#overlay .info {
	display: block;
	width:10%;
	margin:0 auto;
	position: relative;	
	/*right:0;
	bottom:0;*/
	float:left;
	color:#FFF;
	/*background-color: rgba(0,0,0,0.7);*/
	padding-top:44px;
	padding-bottom:10px;
	padding-left:34px;
}
#overlay2 .info {
	display: block;
	width:100%;
	margin:0 auto;
	position: absolute;
	left:0;
	top:0;
	color:#FFF;
	background-color: rgba(0,0,0,0.7);
	padding-top:14px;
	padding-bottom:10px;
}

#overlay .photoname {
	display: block;
	width:300px;
	margin:0 auto;
	font-size: 1.1em;
	font-weight:bold;
	display: block;
	color: #fff;
}
#overlay2 .photoname {
	display: block;
	width:100%;
	margin:0 auto;
	font-size: 1.1em;
	font-weight:bold;
	display: block;
	color: #fff;
	padding-top:30px;
	padding-left:50px;
}
 
#overlay .description {
	display: block;
	width:300px;
	margin:0 auto;
	padding-bottom:14px;
	font-size: 0.9em;
	font-weight:normal;
	color: #DADADA;
}
#overlay2 .description {
	display: block;
	width:100%;
	margin:0 auto;
	padding-bottom:2px;
	padding-top:10px;
	padding-left:50px;
	font-size: 0.9em;
	font-weight:normal;
	color: #DADADA;
}
#overlay .link1 {
	display: block;
	width:380px;
	margin:0 auto;
	font-weight:bold;
	font-size: 1.1em;
	
	text-align:right;
}
#overlay2 .link1 {
	display: block;
	width:380px;
	margin:0 auto;
	font-weight:bold;
	font-size: 1.1em;
	
	text-align:right;
}

#overlay .link1 a{
	color:#fff;
}
/* End Utlities */

.button1{
	border:none;
	box-shadow:none;
	-webkit-box-shadow:none;
    -moz-box-shadow:none;
    /* border radius */
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	background: url("../images/button_shape_black.jpg") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'walkway_boldregular';
    font-size:1em ;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 7px 14px 7px 14px;
    text-shadow: 1px 1px 1px #22201C;
    text-transform: uppercase;
}

.button1:hover {
	text-decoration:none;
    background-position: 0 -40px;
    color: #000;
    box-shadow: 0 0 1px #000000;
    -webkit-box-shadow: 0 0 1px #000000;
    -moz-box-shadow: 0 0 1px #000000;
    transition: all 0.2s ease 0s;
}
/* -------------------------------------------------- */